recovery:
  state:
    round: 399
    hash: "dbdc95c7d98d83481a8848f700cacb57c910e5d018b1f4e1dc37f4716e71b843b7fe3344b54c91b811f1b72dd467948d"
    timestamp: "2025-12-03T18:37:00.315711241Z"
  bootstrap: null
  package: null
  stream: null
